body {
cursor: crosshair;
scrollbar-face-color: #495085;
scrollbar-track-color: #000000;
scrollbar-shadow-color: #EDEDF3;
scrollbar-darkshadow-color: #000000;
scrollbar-highlight-color: #EDEDF3;
scrollbar-3dlight-color: #000000;
scrollbar-arrow-color: #EDEDF3;
}

p {
font-family: verdana;
font-size: 9pt;
color: #000000;
text-align: justify;
margin-top: 5pt;
padding-left: 6px;
padding-right: 6px;
}

a {
text-decoration: none;
font-weight: bold;
cursor: se-resize;
color: #FFFFFF;
}

a:hover {
background-color: #000000;
border: #959CD2 1px solid;
color: #959CD2;
}

h1 {
padding-left: 2px;
margin-top: 5pt;
margin-bottom: 5pt;
color: #000000;
font-family: times new roman;
font-size: 10pt;
text-align: left;
text-transform: uppercase;
letter-spacing: 4px;
border-bottom: #000000 1px solid;
}


.nav a{
text-align: center;
width: 216px;
background-color: #000000;
border: #959CD2 1px solid;
color: #959CD2;
margin-bottom: 5px;
}

.nav a:hover{
background-color: #495085;
}
}
